﻿/*html{FILTER:gray;-webkit-filter:grayscale(100%);} turnblack */
.demo-card-header-pic{margin-bottom:10px;}
.card-footer a,.bar-nav a,.list-block a{color: #404040;}
.tab .content-block{margin-bottom:8px;padding:0;}
#panel-left{background-color:#D2D2D2;}
.clearfloat{
  clear:both;
}
.tipIMG{
  opacity:0.8;
}
.goTop{
  position:fixed;
  display:none;
  right:0.8rem;
  bottom:2.5rem;
  opacity:0.8;
  z-index:999;
}

.footWZ{
  margin-top:0.4rem;
  padding: 0.2rem 0;
  width:100%;
  color:#FFFFFF;
  background-color:#002C57;
}
.footWZ h4{
  margin: 0;
  padding-bottom:0.2rem;
  text-align:center;
  font-size:14px;
}
.footWZ ul{
  width:100%;
  margin:0;
  padding:0 1rem;
}
.footWZ li{
  height:1.7rem;
  float:left;
  list-style-type:none;
  text-align:center;
}
.footWZ li:first-child{
  width: 10%;
}
.footWZ li:nth-child(2){
  width: 30%;
}
.footWZ li:nth-child(3),.footWZ li:nth-child(4){
  width: 30%;
}
.footWZ .HBH{
  color:#FFFFFF;
  font-size:12px;
  transform:scale(0.7);
}
.footWZ p{
  margin:0;
  color:#FFFFFF;
  font-size:12px;
  text-align:center;
}
.footWZ .WZD{
  width: 100%;
  line-height:0.8rem;
  font-size:12px;
  text-align:center;
  transform:scale(0.8);
}
.hotword{
  margin:0;
  padding:0;
  list-style:none;
  font-size:16px;
}
.hotword li{
  margin-bottom:5px;
  padding:0 3px;
  height:20px;
  line-height:20px;
  overflow:hidden;
}

.am-share { font-size: 14px; border-radius: 0; bottom: 0; left: 0; position: fixed; text-align: center; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 300ms; transition: transform 300ms ; width: 100%; z-index: 1110; }
.am-modal-active { transform: translateY(0px);  -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
.am-modal-out { z-index: 1109; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%) }

.am-share-title { background-color: #f8f8f8; border-bottom: 1px solid #fff; border-top-left-radius: 2px; border-top-right-radius: 2px; color: #555; font-weight: 400; margin: 0; padding: 10px 0 0; text-align: center; }
.am-share-title::after { border-bottom: 1px solid #dfdfdf; content: ""; display: block; height: 0; margin-top: 10px; width: 100%; }

.am-share-footer { margin:0; }
.am-share-footer .share_btn { color: #555;  display: block; width: 100%; background-color: #e6e6e6; border: 1px solid #e6e6e6; border-radius: 0; cursor: pointer;  font-size: 16px; font-weight: 400; line-height: 1.2; padding: 0.5em 0; text-align: center; transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; vertical-align: middle; white-space: nowrap;font-family:"微软雅黑";  }

.am-share-sns { background-color: #f8f8f8; border-radius: 0 0 2px 2px; margin:0; padding:15px 0 0; height:auto; zoom:1; overflow:auto; }

.am-share-sns li { margin-bottom: 15px; display: block; float: left; height: auto;  width: 25%; }

.am-share-sns a { color: #555; display: block; text-decoration:none; }
.am-share-sns span { display: block; }

.am-share-sns li img { background-position:center 50%; border-radius:20px; background-repeat: no-repeat; background-size: 40px 40px; background-color: #ccc; color: #fff; display: inline-block; font-size: 18px; height: 40px; line-height: 40px; width: 40px; }
.am-share-sns .share-icon-weibo { background-image: url(); }

.sharebg { background-color: rgba(0, 0, 0, 0.6); bottom: 0; height: 100%; left: 0; opacity: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 1100; display:none; }
.sharebg-active { opacity: 1; display:block; }

.swiper-container{
  height:290px;
  background-color:#FFFFFF;
}
.swiper-container p,.bannerTop p{
  max-width: 100%;
  overflow: hidden;
  margin:0;
  padding: 0 0.5rem 0.3rem;
  font-size:18px;
  color:#31322C;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bannerTop .bannerRQ{
  padding: 0 0.5rem 0;
  float:left;
  color:#BBBBBB;
  font-size:12px;
}
.bannerTop{
  width:100%;
  height:13rem;
  background-color:#FFFFFF;
}
.bannerTop .ztImg{
  /* height:10rem; */
}
.item-content{
  border-bottom: 1px solid #e7e7e7;
}
.pageall .swiper-pagination{
  bottom:70px;
}
.pageall .riqi{
  float:left;
  color:#BBBBBB;
  font-size:12px;
}
.hasimg,.noimg,.allimg{
  margin-bottom:0.6rem;
  height:2rem;
  line-height:1rem;
  font-size:18px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.GGall{
  width: 100%;
/*  height: 4.7rem; 20190301*/
/*  background-color: #FF8040;*/
}
.GGhalf{
  width: 100%;
  height: 2.35rem;
  background-color: #FF8040;
}
.item-img{
  padding:0.5rem 0.5rem 0;
  width:100%;
}
.pageall .buttons-tab ul{
  width:100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.pageall .buttons-tab li{
  width:20%;
  float: left;
}
.pageall .demo-card-header-pic{
  margin:0;
}
.pageall .buttons-tab{
  position:fixed;
  top:2.2rem;
  width:100%;
  max-width:640px;
  background-color:#F9F9F9;
}
.pageall .buttons-tab .button.active {
  z-index: 100;
  color: #FF0000;
  border-color: #FF0000;
}
.pageall .swiper-pagination-bullet-active{
  opacity:1;
  background:#FF0000;
}
.pageall .bar-nav,#page02 .bar-nav{
  position:relative;
  border:none;
  background-color: #BD0000;
}
.pageall .TipTxt{
  margin-top:4px;
  color:#4C4C4C;
}
.item-subtitle span{
  font-size:0.6rem;
  color:#BBBBBB;
}
.vPlay{
  position:absolute;
  width:2rem;
  height:2rem;
  right:1rem;
  opacity:0.6;
}
.vplaySP,.vplaySP02{
  position:absolute;
  width:4rem;
  height:3.8rem;
  right:40%;
  bottom:35%;
  opacity:0.6;
}
.NrButton{
  margin:0 0.5rem;
}
.FxDz{
  margin: 0.8rem 0.5rem;
}
.XGTJ{
  margin:1rem 0 0;
  padding:0 1rem;
  font-family:"微软雅黑";
  width:100%;
  height: 2rem;
}
.XGTJ li{
  width:33.3%;
  height:2rem;
  color:#A5A5A5;
  text-align:center;
  line-height:2rem;
  list-style-type:none;
  float:left;
}
.XGTJ li>p{
  margin:0;
  height:1rem;
  border-bottom: 1px solid #B9B9B9;
}
/*视频页*/
#shiPin iframe{
  position:relative;
  width:100%;
  height:212px;
}
#shiPin .videoTitle{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  padding:0.2rem 0.8rem;
  font-size:18px;
  background-color:rgba(0,0,0,0.5);
}
.videoTitle p{
  margin:0;
  max-width:100%;
  color:#FFFFFF;
}
.videoTitle .dataTime{
  font-size:12px;
  opacity:0.7;
  text-align:center;
}
.VideoContent{
  display:none;
}
/*内容页*/
#Mainpage{
  background-color:#FFFFFF;
}
#Mainpage h5{
  margin: 0;
  padding-bottom:10px;
  font-family:"宋体";
  font-size: 20px;
  color:#2E2E2E;
  border-bottom: 1px solid #D0D0D0;
}
#Mainpage .dateTips{
  margin:6px 0;
  height:1rem;
  font-size:6px;
  color:#C0C0C0;
}
#Mainpage .neirong p{
  margin:0 0 0.8rem 0;
  padding-left:4px;
  font-size:16px;
}
#Mainpage .neirong{
  width:100%;
  /*height:1000px;*/
  overflow:hidden;
}

#Mainpage .neirong p img{
	width:100%;
}
.mainImgS{
  margin-bottom:0.8rem;
}

.tushuo{
	margin-top:-10px!important;
	font-size:14px!important;
	color:#555555;
}
/*专题页*/
#zhuanTi li{
  position:relative;
  width:100%;
  height:8.5rem;
  margin-bottom:0.2rem;
}
#zhuanTi a{
  margin: 0;
  width:100%;
  height:8.5rem;
  display:block;
  color:#FFFFFF;
}
#zhuanTi .titleOP{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  padding:0 0.6rem;
  height:2rem;
  line-height:2rem;
  font-size:18px;
  z-index:999;
  background-color:rgba(0,0,0,0.5);
}
.titleOP p{
  margin:0;
  max-width: 100%;
  color:#FFFFFF;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/*专题页内页*/